export default function () {
  const url = useRequestURL()
  const config = useRuntimeConfig()
  
  if (url.hostname === 'tinysites') {
    return useState('host', () => config.public.DNS)
  } else {
    return useState('host', () => config.public.DNS)
  }
}